{
    "syndication_repos": {
        "ddb": "\u0c9c\u0cb0\u0ccd\u0cae\u0ca8\u0ccd \u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd \u0cb2\u0cc8\u0cac\u0ccd\u0cb0\u0cb0\u0cbf (\u0ca1\u0cbf\u0ca1\u0cbf\u0cac\u0cbf)",
        "europeana": "\u0caf\u0cc1\u0cb0\u0ccb\u0caa\u0cbf\u0caf\u0ca8\u0ccd",
        "smb-digital": "\u0c8e\u0cb8\u0ccd\u0c8e\u0c82\u0cac\u0cbf \u0ca1\u0cbf\u0c9c\u0cbf\u0c9f\u0cb2\u0ccd",
        "kalliope-verbund": "\u0c95\u0cb2\u0ccd\u0cb2\u0cbf\u0caf\u0ccb\u0caa\u0ccd \u0c9c\u0cbe\u0cb2\u0cac\u0c82\u0ca7"
    }
}